.panel-result {
  padding: 30px 60px 40px 60px;
  border-radius: 0 0 30px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  background: var(--gradient-result-bg);
  color: var(--light-lavander);
}

.result-title {
  font-size: 18px;
}

.result-circle {
  position: relative;
  border-radius: 50%;
  width: 140px;
  height: 140px;
  display: flex;
  flex-direction: column;
  background: var(--gradient-result-circle);
}

.result-circle__content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  flex: 1;
}

.score {
  position: absolute;
  transform: translateY(-5px);
  font-size: 56px;
  font-weight: 700;
  color: white;
}

.score-limit {
  position: absolute;
  bottom: 0;
  transform: translateY(-20px);
  font-size: var(--paragraphe);
  opacity: 0.5;
}

.result-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

.result-sub-title {
  color: white;
  font-size: 26px;
  font-weight: 500;
}

.result-text {
  font-size: var(--paragraphe);
  opacity: 0.8;
  text-align: center;
  line-height: 1.4;
}

@media screen and (width > 600px) {
  .panel-result {
    border-radius: 30px;
    flex: 1;
  }

  .result-text {
    margin: 0 10px;
  }
}
